Source: burpsuite
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), zip
Standards-Version: 4.7.0
Homepage: https://portswigger.net
Vcs-Git: https://gitlab.com/kalilinux/packages/burpsuite.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/burpsuite

Package: burpsuite
Architecture: amd64 arm64
Depends: ${misc:Depends},
         default-jre,
         java-wrappers,
Description: platform for security testing of web applications
 Burp Suite is an integrated platform for performing security
 testing of web applications. Its various tools work seamlessly
 together to support the entire testing process, from initial
 mapping and analysis of an application's attack surface,
 through to finding and exploiting security vulnerabilities.
 .
 Burp gives you full control, letting you combine advanced
 manual techniques with state-of-the-art automation, to make
 your work faster, more effective, and more fun.
